/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@font-face {
	font-family: BourbonGrotesque;  
	src: url(fonts/BourbonGrotesque-Regular.otf);  
	font-weight: normal;  
}
@font-face {
	font-family: BebasNeue;
	src: url(fonts/BebasNeue-Regular.otf);  
	font-weight: normal;  
}
@font-face {
	font-family: HelveticaNeue;
	src: url(fonts/HelveticaNeue_Light.ttf);  
	font-weight: normal;  
}
@font-face {
	font-family: HelveticaNeue;
	src: url(fonts/HelveticaNeue_Medium.ttf);  
	font-weight: bold
}
body {
	font-size: 16px;
	font-family: HelveticaNeue !important;
	font-weight: normal;
	line-height:60%;
}
#main {
	padding-top:0 !important;
}
p.textbox {
	line-height:1.2 !important;
}
.bourbon, h1 {
	font-family: BourbonGrotesque !important;
}
.bebas, h2, h3, h4 {
	font-family: BebasNeue !important;
}
#home-hero-slide {
	font-family: BebasNeue !important;
	background-color: #2b2536;
	padding: 1em !important;
	font-size:200% !important;
	line-height:100% !important;
}
span.g2-style-2 {
	color: #c4a572;
	font-size:100% !important;
}
.fusion-main-menu, 
.fusion-main-menu > ul > li > a, 
.side-nav li a {
	font-family: HelveticaNeue !important;
	text-transform: uppercase !important;
	font-weight:normal;
}
.navbar-default .navbar-nav > li > a,
#main-navigation .affix .navbar-default .navbar-nav > li a {
	color: #c4a572;
}
.navbar-default .navbar-nav > li.active > a {
	color: #356388 !important;
}
.nf-field-element input, 
.nf-field-element select, 
.nf-field-element textarea {
	min-height:25px;
	width:100%;
}
#tribe-bar-form input[type="text"], 
.input-text, 
.tribe-bar-disabled #tribe-bar-form .tribe-bar-filters input[type="text"], 
input[type="email"], 
input[type="password"],
input[type="text"] {
	font-size:100%;
}
.nf-error-wrap.nf-error {
	line-height:1;
}
#ninja_forms_required_items {
	height:25px;
}
.modal-body {
	padding:3px 20px 7px !important;
}
.modal-header {
	padding:15px 20px 7px !important;
}
.nf-form-wrap.ninja-forms-form-wrap {
	margin-top:17px;
}
.field-wrap .listselect-wrap > div, 
.field-wrap .pikaday__container, 
.field-wrap .pikaday__display, .field-wrap > div input, 
.field-wrap select, 
.field-wrap textarea {
	border:1px solid #c9ccd5;
}
.field-wrap input[type="button"] {
	background:#c4a572;
	padding:10px 35px;
	border-radius:5px;
	color:#fff;
}
.field-wrap input[type="button"]:hover {
	background:#b86164;
}
.menu-text.fusion-button.button-default.button-large {
	background:#c4a572;
	border-radius:0;
}

.menu-text.fusion-button.button-default.button-large:hover {
	background:#b86164;
}
body .fusion-secondary-main-menu {line-height:2.7;}

/* disable hover effect on content boxes element*/
	.content-box-disable-hover .content-box-heading, 
	.content-box-disable-hover .content-box-heading:hover {
	pointer-events: none;
}
.fusion-content-boxes.content-boxes-clean-vertical .content-box-column {
	border:none !important;
}
h4.fusion-tab-heading {
	color:#fff !important;
	font-family: BebasNeue !important;
}
.fusion-title.sep-underline {
	border:none;
}
.fusion-content-boxes.content-boxes-clean-vertical .col {
	padding-bottom: 5px !important;
}
.col .heading, .fusion-content-boxes .heading, .fusion-content-boxes .fusion-column {
	margin-bottom:0;
}
#coping p {
	margin-top:-30px;
}
.fusion-content-boxes .heading {
	margin-bottom:0 !important;
}
.alignleft, 
.fusion-alignleft {
	margin-bottom:7px;
}
.nf-form-cont .one-sixth {
	margin-left:0% !important;
	margin-right:1.5% !important;
	width:10.25% !important!;
	clear: none;
	float: left;
}
.post-content h4.border-me {
	color: #356388;
	border-top:1px solid #356388;
	padding-top:25px;
	margin-bottom:0;
}
#ninja_forms_required_items, .nf-field-container {
	margin-bottom:10px !important;
}
.nf-field-label {
	line-height:1.0 !important;
}
.nf-field-label label {
	font-size: 95%;
}
.nf-field-label table img {
	width:100px;
	height: auto;
}
.nf-field-container.one-sixth.options .nf-field-element {
	display:none;
}
.post-content .one-sixth.calc-units .nf-field-label {
	display:block;
	color:#fff;
}
.post-content h6.modal-help {
	margin-top:0;
	margin-bottom:0;
	font-weight:bold;
	color:#b86164;
}
.post-content h6.modal-help a:hover {
	text-decoration:underline;
	color:#b86164;
}
@media screen and (max-width: 800px) {
	.one-half {
		width:100% !important;
	}
	.fusion-content-boxes .content-container {
		margin-bottom:0
	}
	.fusion-content-boxes.content-boxes-clean-vertical .col {
		padding-top:0 !important;
	}
	.fusion-content-boxes.content-boxes-clean-vertical .col:first-child {
		padding-top:20px !important;
	}
	.fusion-content-boxes.content-boxes-clean-vertical .col:last-child {
		padding-bottom:20px !important;
	}
	.fusion-content-boxes.content-boxes-icon-boxed .content-box-column, 
	.fusion-content-boxes.content-boxes-icon-on-top 
	.content-box-column {
		margin-bottom:0px !important;
	}
	.fusion-content-boxes.content-boxes-icon-boxed .content-box-column, 
	.fusion-content-boxes.content-boxes-icon-on-top .content-box-column:first-child {
		margin-bottom:20px !important;
	}
	.nf-form-cont .one-sixth {
		width:43% !important;
	}
	.nf-form-cont .one-half {
		margin-left:0% !important;
	}
	.nf-form-cont .first {
		clear:none !important;
	}
	.nf-form-cont {
		font-size:15px;
	}
}